Cyberduck Mountain Duck CLI

#299 closed defect (wontfix)

Keychain does not work with .mac and iSync

Reported by: klaus.klueglich@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.5
Severity: normal Keywords: key
Cc: Architecture:
Platform:

Description

I have saved my bookmarks on .mac and I copied those on my laptop via .mac. I sync also with iSync, so each Internet-key is on my Laptop, too. But after clicking on a bookmark, CD is asking me after my FTP-Password, but is is saved in the keys, I have looked for, even the title of the FTP-URL is correct.

Very bad, because this feature is part of a killer-app status.

What can it have caused?

Greetings Klaus

Change History (5)

comment:1 Changed on Mar 25, 2006 at 12:25:19 PM by anonymous

  • Summary changed from Schlüssenbund (Keys) does not work with .mac and iSync to Schlüsselbund (Keys) does not work with .mac and iSync

comment:2 Changed on Apr 1, 2006 at 10:58:02 AM by anonymous

  • Summary changed from Schlüsselbund (Keys) does not work with .mac and iSync to Keychain does not work with .mac and iSync

comment:3 Changed on May 7, 2006 at 10:09:48 AM by anonymous

After adding a password into the keychain it was saved into the keychain login, but the .mac keychain is saved in a different keychain normally the username.

The issue: cyberduck does not check every keychain, but only the login-keychain.

comment:4 Changed on May 7, 2006 at 3:25:42 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Cyberduck supports only accessing the default keychain. You can set the default keychain to use in the Keychain.app under the File menu.

comment:5 Changed on Jun 11, 2010 at 2:45:09 PM by intim uslugi moskvy

Have a good time! http://hellanzb.com/trac/hellanzb/ticket/444 moskovskie shalavy http://dosugspace.awardspace.biz individualki moskvy http://trac.stromnet.se/nis/ticket/63 individualki moskvy http://trac.cvds.ro/amvtek/ticket/61 moskovskie prostitutki now.

Note: See TracTickets for help on using tickets.